uuid: 0c35a679-0a78-4779-bdd8-9c266d213787
langcode: en
status: true
dependencies:
  config:
    - system.menu.sub-menu
  module:
    - system
  theme:
    - stark
id: submenu
theme: stark
region: secondary_menu
weight: 0
provider: null
plugin: 'system_menu_block:sub-menu'
settings:
  id: 'system_menu_block:sub-menu'
  label: 'sub menu'
  label_display: visible
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: "/publications\r\n/bibliographie"
